[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Sylpheed 2.3.1 rpm and 2.4.4 self-compile



On Sun, 22 Jul 2007 17:06:17 -0500
"Mikkel L. Ellertson" <mikkel infinity-ltd com> wrote:

> You could have done it in one operation.
> 
> yum localupdate sylpheed
> or
> rpm -U sylpheed-2.4.4-1.i386.rpm
> 
> Not critical here, but necessary when the package has other packages
> that depend on it.

That is an excellent point and something that I will try to remember for future
use.

Thanks!

-- 
MELVILLE THEATRE ~ Melville Sask ~ http://www.melvilletheatre.com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]